### Constructor

# Dex Timeout new_seconds

#### Declaration [src]

    DexFuture*
    dex_timeout_new_seconds (
      int seconds
    )

#### Description [src]

Create a new timeout that will reject in `seconds` seconds.

#### Parameters

`seconds`

  Type: `int`

  Number of seconds.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.